MWAWPrinter.cxx File Reference
`#include <iostream>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPrinter.hxx"`

## Classes

struct | libmwaw::PrinterRectResolution
| Internal: structure used to keep a rectangle with its resolution. More...
struct | libmwaw::PrinterStyle
| Internal: structure used to keep the printer style information. More...
struct | libmwaw::PrinterJob
| Internal: structure used to keep a printer job. More...
struct | libmwaw::PrinterInfoData
| internal structure used to keep TPrint content More...

## Namespaces

| libmwaw
| namespace used to regroup all libwpd functions, enumerations which we have redefined for internal usage

## Functions

std::ostream & | libmwaw::operator<< (std::ostream &o, PrinterInfo const &r)
| operator<< for a PrinterInfo More...